Subject: [Mpls-interop] [Fwd: Re: Proposed text]

From: Loa Andersson <[email-masked]>
Date: Fri, 17 Oct 2008 13:43:12 +0200

All,

one question - why won't "RSVP-TE for P2MP TE LSPs" RFC4875 satsify
the MPLS-TP requirements for P2MP?

/Loa

Drake, John E wrote:
> I don't think P2MP requires RFC5331 
> 
>> -----Original Message-----
>> From: [email-masked] 
>> [mailto:[email-masked]] 
>> Sent: Thursday, October 16, 2008 1:35 PM
>> To: [email-masked]
>> Cc: [email-masked]
>> Subject: Re: [Mpls-interop] Proposed text
>>
>> It reads clearer to me, but it doesn't address Adrian's 
>> comment. P2MP is a requirement, therefore the MPLS-TP 
>> technology MUST support context-specific labels, implementations MAY...
>>
>> Julien
>>
>> -----Original Message-----
>> From: [email-masked]
>> [mailto:[email-masked]] On Behalf Of Lou Berger
>>
>> At 04:04 PM 10/16/2008, Drake, John E wrote:
>>> How about:
>>>
>>> MPLS-TP MUST support downstream-assigned MPLS labels 
>> [RFC3031, RFC3473] 
>>> and MAY support context-specific MPLS labels [RFC5331]."
>> MPLS-TP MUST support MPLS labels that are assigned by the 
>> downstream (with respect to data flow) node per [RFC3031, 
>> RFC3473] and MAY support context-specific MPLS labels as 
>> defined in [RFC5331]."
>>
>>
>> _______________________________________________
>> Mpls-interop mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/mpls-interop
>> _______________________________________________
>> Mpls-interop mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/mpls-interop
>>
> _______________________________________________
> Mpls-interop mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mpls-interop

-- 
Loa Andersson

Principal Networking Architect
Acreo AB                           phone:  +46 8 632 77 14
Isafjordsgatan 22                  mobile: +46 739 81 21 64
Kista, Sweden                      email:  [email-masked]
                                           [email-masked]

-- 
Loa Andersson

Principal Networking Architect
Acreo AB                           phone:  +46 8 632 77 14
Isafjordsgatan 22                  mobile: +46 739 81 21 64
Kista, Sweden                      email:  [email-masked]
                                           [email-masked]
_______________________________________________
Mpls-interop mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mpls-interop